Page MenuHomePhabricator

wdqs-frontend service does not start
Closed, ResolvedPublic

Description

When I start up a fresh wikibase docker-compose up -d, and then run docker ps, I am missing wdqs-frontend.

I get the following in the log
$ docker logs tmp_wdqs-frontend_1
2018/05/17 19:25:34 [emerg] 1#1: host not found in upstream "wikibase.svc" in /etc/nginx/conf.d/default.conf:8
nginx: [emerg] host not found in upstream "wikibase.svc" in /etc/nginx/conf.d/default.conf:8

Event Timeline

Gstupp created this task.May 17 2018, 7:32 PM
Restricted Application added a project: Wikidata. · View Herald TranscriptMay 17 2018, 7:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Never mind, I didn't pull first

Gstupp closed this task as Resolved.May 17 2018, 8:17 PM
Gstupp claimed this task.
Vvjjkkii renamed this task from wdqs-frontend service does not start to htcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Gstupp as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from htcaaaaaaa to wdqs-frontend service does not start.Jul 2 2018, 4:04 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Gstupp.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.